#u1463-14
{
	font-family: asap-i4, sans-serif;
}

#u200-4
{
	font-family: asap-n4, sans-serif;
}

#u376-4
{
	font-family: asap-n4, sans-serif;
}

#u220-4
{
	font-family: asap-n4, sans-serif;
}

#u227-4
{
	font-family: asap-n4, sans-serif;
}

#u232-4
{
	font-family: asap-n4, sans-serif;
}

#u177-4
{
	font-family: asap-n4, sans-serif;
}

#u1036-4
{
	font-family: asap-n4, sans-serif;
}

#u2419-2,#u2419-3,#u2419-5,#u2419-8,#u2419-9
{
	font-family: asap-n4, sans-serif;
}

#u2419-10
{
	font-family: comfortaa-n3, sans-serif;
}

